Build #8 for hgeometry-0.4.0.0

[all reports]

Package hgeometry-0.4.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-09 22:24:25.773268 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hgeometry (user goal)
rejecting: hgeometry-0.5.0.0 (constraint from user target requires ==0.4.0.0)
trying: hgeometry-0.4.0.0
trying: base-4.9.0.0/installed-4.9... (dependency of hgeometry-0.4.0.0)
trying: primitive-0.6.2.0 (dependency of fixed-vector-0.6.4.0)
next goal: vector (dependency of hgeometry-0.4.0.0)
rejecting: vector-0.11.0.0, vector-0.10.12.3 (conflict: primitive==0.6.2.0,
vector => primitive>=0.5.0.1 && <0.6.2)
rejecting: vector-0.10.12.2, vector-0.10.12.1, vector-0.10.11.0,
vector-0.10.10.0, vector-0.10.9.2, vector-0.10.9.1, vector-0.10.9.0 (conflict:
primitive==0.6.2.0, vector => primitive>=0.5.0.1 && <0.6)
rejecting: vector-0.10.0.1, vector-0.10 (conflict:
base==4.9.0.0/installed-4.9..., vector => base>=4 && <4.7)
rejecting: vector-0.9.1, vector-0.9, vector-0.8, vector-0.7.1, vector-0.7.0.1,
vector-0.7, vector-0.6.0.2, vector-0.6.0.1, vector-0.6, vector-0.5,
vector-0.4.2, vector-0.4.1, vector-0.4, vector-0.3.1, vector-0.3, vector-0.2,
vector-0.1 (conflict: hgeometry => vector>=0.10)
rejecting: vector-0.10.12.0, vector-0.10.9.3 (conflict: primitive==0.6.2.0,
vector => primitive>=0.5.0.1 && <0.6)
Dependency tree exhaustively searched.